Bug 911439 - Macaulay2 FTBFS on rawhide
Macaulay2 FTBFS on rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Macaulay2 (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
: 913858 914297 (view as bug list)
Depends On: 911437
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-14 20:49 EST by Rex Dieter
Modified: 2013-05-27 08:35 EDT (History)
4 users (show)

See Also:
Fixed In Version: Macaulay2-1.5-0.6.20130214
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-27 08:35:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2013-02-14 20:49:27 EST
Summary says it all, I suspect it has to do with 4ti2 being replaced by latte-integrale.
Comment 1 Rex Dieter 2013-02-14 20:50:14 EST
Confirmed it is, filed bug #911437

Happens on f18 too. :(
Comment 2 Rex Dieter 2013-02-22 12:17:07 EST
*** Bug 914297 has been marked as a duplicate of this bug. ***
Comment 3 Rex Dieter 2013-02-22 12:18:08 EST
*** Bug 913858 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2013-04-03 13:14:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Mat Booth 2013-05-27 08:35:42 EDT
Macaulay2-1.5-0.6.20130214 has now been built for F19 and rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=417948
http://koji.fedoraproject.org/koji/buildinfo?buildID=416596

Note You need to log in before you can comment on or make changes to this bug.